body {
margin: 10 auto;
padding: 0;
font: 76% Verdana,Tahoma,Arial,sans-serif;  /*this was 76, changed to 60% on 22.7.09 */
background: #FFFFFF url(uploads/andreas01/bg.gif) top center repeat-y;
}



#wrap {
background: #ffffff;
color: #303030;
margin: 0 auto;
width: 900px;
}




#header {
clear: both;
margin: 20px 0 0 0;
padding: 0;
height: 0px; /* this was 45, changed to 0 on 29 jan 09 */
}


/*http://www.snapshotjourneys.com/admL5H3V2/editcss.php?css_id=49&from=templatecssassoc&templateid=23*/
#header h1 {
width: 250px;
margin: 0 0 10px 0;
float: left;
color: #6600FF;
}


<!-- SLOGAN top right of screen-->
#header p {
width: 500px;
float: right;
text-align: center;
color: #6600FF;
margin: 0 0 10px 0;
font-size: 0.8em;
line-height: 1.2em;
}




#frontphoto {
margin: 0 0 10px 0;
border: 0;
}

#avmenu {
clear: left;
float: left;
width: 150px;
margin: 0 0 10px 0;
padding: 0;
font-size: 0.9em;
}

#avmenu ul {	
list-style: none;
width: 150px;
margin: 0 0 20px 0;
padding: 0;
font-size: 1.0em;
}	

#avmenu li {
margin-bottom: 4px;
}


/* first level */
#avmenu li a {
font-weight: bold;
height: 20px;
text-decoration: none;
color: #6600FF;
display: block;
padding: 6px 0 0 10px;
background: #f4f4f4;
border-left: 4px solid #6600FF;
}	
	
#avmenu li a:hover {
background: #eaeaea;
color: #286ea0;
border-left: 4px solid #286ea0;
}

#avmenu li a.menuactive {
background: #eaeaea;
color: #286ea0;
border-left: 4px solid #286ea0;
}


/* second level */
#avmenu li li a {
font-weight: normal;
height: 20px;
text-decoration: none;
color: #505050;
display: block;
padding: 6px 0 0 24px;
background: #f4f4f4;
border:0;
}	

#avmenu li li a:hover {
background: #eaeaea;
color: #286ea0;
border:0;
}

#avmenu li li a.menuactive {
background: #eaeaea;
color: #286ea0;
border:0;
}

/* third level */
#avmenu li li li a {
font-weight: normal;
height: 20px;
text-decoration: none;
color: #505050;
display: block;
padding: 6px 0 0 34px;
background: #f4f4f4;
border:0;
}	

#avmenu li li li a:hover {
background: #eaeaea;
color: #286ea0;
border:0;
}

#avmenu li li li a.menuactive {
background: #eaeaea;
color: #286ea0;
border:0;
}


.announce {
margin: 10px 0 10px 0;
padding: 10px;
width: 130px;
color: #6600FF;
background-color: #ffffff;
line-height: 1.3em;
border-width: 1px;
border-color: #cccccc;
border-style: dashed;
}

.announce  a {
text-decoration: underline;
color: #6600FF;
}


#extras {
float: right;
width: 100px;
margin: 0 0 10px 0;
padding: 0;
font-size: 0.9em;
line-height: 1.5em;
}

#extras p {
margin: 0 0 1.5em 0;
}

#content {
margin: 0 110px 20px 160px;
border-left: 1px solid #f0f0f0;
border-right: 1px solid #f0f0f0;
padding: 0 10px 0 10px;
line-height: 1.6em;
text-align: left;
}

#content h1 {
font-size: 1.5em;    /*  was 1.7em, TH changed to 1.5 */
margin: 0 0 0.5em 0;
color: #6600FF;
}




#content h2 {
font-size: 1.3em;  /*  was 1.5em, TH changed  */
margin: 0 0 0.5em 0;
color: #6600FF;
}


#content img {
padding: 1px;
display:inline;
background: #cccccc;
border: 0px solid #f0f0f0;
}

h2 {
font-size: 1.5em;   /*  was 1.5em, TH changed  */
margin: 0 0 0.5em 0;
color: #6600FF;
}



h3 {
font-size: 1.1em;   /*  was 1.3em, TH changed  */
margin: 0 0 10px 0;
color: #6600FF;
}


#content h3 {
font-size: 1.1em;   /*  was 1.5em, TH changed  */
margin: 0 0 10px 0;
color: #6600FF;
}




h4 {
font-size: 1.1em;
margin: 0 0 10px 0;
color: #6600FF;
}



#content h4 {
font-size: 1.1em;
margin: 0 0 0.5em 0;
color: #6600FF;
}


#content a {
text-decoration: underline;
color: #6600FF;
}



a {
text-decoration: none;
color: #6600FF;
}



a:hover {
text-decoration: underline;
color: #6600FF;
}



a img {
border: 0;
}

#footer {
clear: both;
margin: 0 auto;
padding: 10px 0 20px 0;
border-top: 4px solid #f0f0f0;
width: 760px;
text-align: center;
color: #6600FF;
font-size: 0.9em;
}

#footer a {
color: #6600FF;
text-decoration: underline;
}

#footer a:hover {
text-decoration: underline;
}

.left {
margin: 10px 10px 5px 0;
float: left;
}

.right {
margin: 10px 0 5px 10px;
float: right;
}

.textright {
text-align: right;
}

.center {
text-align: center;
}

.small {
font-size: 0.8em;
}

.bold {
font-weight: bold;
}

.hide {
display: none;
}



  .dropShadow {
        background: url(images/shadow.gif) bottom right no-repeat; /* shadow image */
        margin: 20px 10px;
        padding: 0;
    }

    .dropShadow img {
        background: #fff;
        border: 0px solid #999; /* border color */
        vertical-align: bottom;
        margin: -10px 10px 10px -10px;
        padding: 4px;
    }
    
    
    
    
    
    
    
    
    /* A CSS Framework by Mike Stenhouse of Content with Style, adapted to CMSMS by Daniel Westergren */

/* clearing */
	.stretch,
	.clear {
		clear:both; 
		height:1px; 
		margin:0; 
		padding:0; 
		font-size: 15px;
		line-height: 1px;
	}
	.clearfix:after {
		content: "."; 
		display: block; 
		height: 0; 
		clear: both; 
		visibility: hidden;
	}
	* html>body .clearfix {
		display: inline-block; 
		width: 100%;
	}
	
	* html .clearfix {
		/* Hides from IE-mac \*/
		height: 1%;
		/* End hide from IE-mac */
	}

/* end clearing */


/* replace */
	.replace {
		display:block;
		
		background-repeat: no-repeat;
		background-position: left top;
		background-color:transparent;
	}
	/* tidy these up */
	.replace * {
		text-indent: -10000px;
		display:block;
		
		background-repeat: no-repeat;
		background-position: left top;
		background-color:transparent;
	}
	.replace a {
		text-indent:0;
	}
	.replace a span {
		text-indent:-10000px;
	}
/* end replace */


/* accessibility */
     span.accesskey {
     	text-decoration:none;
     }
     .accessibility {
     	position: absolute;
     	top: -999em;
     	left: -999em;
     }
dfn {
  position: absolute;
  left: -1000px;
  top: -1000px;
  width: 0;
  height: 0;
  overflow: hidden;
  display: inline;
}
/* end accessibility */









